## Name

bot_condense — Used to eliminate unused vertices from a BOT primitive.

## Synopsis

`bot_condense` {`new_bot_primitive`} {`old_bot_primitive`}

## DESCRIPTION

Used to eliminate unused vertices from a BOT primitive. It returns the number of vertices eliminated.

## EXAMPLES

The examples shows the use of the bot_condense command to eliminate unused vertices from a BOT primitive and store the result in a new BOT primitive.

Example 1. Basic Condensing

Eliminating unused vertices from a primitive named bot1_original and storing the result in a new primitive named bot1_condensed.

`mged>` `bot_condense bot1_condensed bot1_original`

  The unused vertices were deleted from bot1_original and the result was saved in bot1_condensed.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.